@import "https://fonts.googleapis.com/css2?family=Saira+Condensed:wght@100;200;300;400;500;600;700;800;900&display=swap";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html,body{width:100%;height:100%;min-height:100%;margin:0;padding:0}
body{font-family: "Montserrat", sans-serif; color:#eee;background:#000;background:-moz-linear-gradient(top,rgba(0,0,0,1) 0%,rgba(102,102,102,1) 50%);background:-webkit-linear-gradient(top,rgba(0,0,0,1) 0%,rgba(102,102,102,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,1) 0%,rgba(102,102,102,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#666666',GradientType=0);background-attachment:fixed}
body.scrollHidden{overflow:hidden!important}
*{box-sizing:border-box}
#preloader { position:fixed;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:#000;z-index:99999;}
#status {width:100%;height:100%;position:absolute;text-align:center;background-image: url(/assets/img/loading.svg);background-size:50px 50px;background-position: center;background-repeat: no-repeat;}
a{color:#fff;text-decoration:none}
.left{float:left}
.right{float:right}
.fadee{-webkit-transition:all 1000ms cubic-bezier(0.230,1.000,0.320,1.000);-moz-transition:all 1000ms cubic-bezier(0.230,1.000,0.320,1.000);-o-transition:all 1000ms cubic-bezier(0.230,1.000,0.320,1.000);transition:all 1000ms cubic-bezier(0.230,1.000,0.320,1.000);-webkit-transition-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);-moz-transition-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);-o-transition-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);transition-timing-function:cubic-bezier(0.230,1.000,0.320,1.000)}
.t{display:table;width:100%;height:100%}
.tc{display:table-cell;width:100%;height:100%;vertical-align:middle}
section#intro{width:100%;height:100vh}
section#intro #language{width:100%;position:fixed;bottom:0;text-align:center;background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );padding: 50px 0 20px 0;}
section#intro #language a{display:inline-block;width:20%;margin:1%}
section#intro #language a img{width:75%}
header#header{width:100%;height:60px;position:fixed;top:0;z-index:10000;background:#222;box-shadow:0 0 20px rgba(0,0,0,.1)}
header#header .baslik{width:calc(100% - 120px);float:left;height:60px;line-height:60px;font-size:26px;text-align:center;text-transform:uppercase;overflow: hidden;}
header#header .sagmenu{width:60px;float:left;height:60px}
header#header .sagmenu a{display:block;height:100%;padding:10px}
header#header .sagmenu img.geri{height:36px;float:right}
.menu.fixed{position:fixed;z-index:911;top:10px}
.menu .icon{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;height:2px;width:30px;top:28px;background-color:#fff;border-radius:4px;left:15px}
.menu .icon:before{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color:#fff;content:"";top:-10px;border-radius:4px}
.menu .icon:after{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color:#fff;content:"";top:10px;border-radius:4px}
.menu.open .icon{-webkit-transition-duration:.5s;transition-duration:.5s;background:transparent}
.menu.open .icon:before{-webkit-transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px);transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px)}
.menu.open .icon:after{-webkit-transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px);transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px)}
.menu:hover{cursor:pointer}
nav#mobileMenu{display:none;position:fixed;top:0;background:#000;z-index:9999;width:100%;text-align:center;height:100%;overflow-y: auto;}
nav#mobileMenu div.div{display:table;width:100%;height:100%}
nav#mobileMenu ul{list-style:none;margin:0;padding:0;display:table-cell;width:100%;vertical-align:middle}
nav#mobileMenu ul img{height:64px;}
nav#mobileMenu li{font-weight:700;text-transform:uppercase}
nav#mobileMenu li a{color:#fff;text-decoration:none;display:block;padding:10px;font-size:26px}
nav#mobileMenu li ul li a{color:#fff;font-weight:300;text-transform:none;font-size:14px}
nav#mobileMenu ul li ul{display:none;background:#42bd81}
section#liste{padding:80px 20px 20px}
section#liste .kategori-item{position:relative;margin-bottom:20px;border-radius:10px;overflow:hidden;box-shadow:0 0 20px #000;height:250px}
section#liste .kategori-item a{display:block}
section#liste .kategori-item .kategori-foto {
    width: 100%;
    height: 250px;
    background-size: cover;
    background-position: center;
}
section#liste .kategori-item .kategori-foto img{width:100%;border-radius:10px}
section#liste .kategori-item .kategori-baslik{position:absolute;top:0;left:0;right:0;bottom:0;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0)}
section#liste .kategori-item .kategori-baslik span{position:absolute;bottom:0;padding:5px 20px;text-transform:uppercase;font-size:20px;font-weight:300}
section#liste ul#urunler{margin:0;padding:0;list-style:none}
section#liste li.urun-item{height: auto;width:100%;background:#333;margin-bottom:20px;border-radius:10px;box-shadow:0 0 20px #000;overflow:hidden;padding: 0;}
section#liste li.urun-item a{display:flex;height:100%}
section#liste li.urun-item .urun-foto{float:left;width:200px;}
section#liste li.urun-item .urun-foto img{width:100%;border-radius:0px 0px 0px 10px;}
section#liste li.urun-item .urun-text{float:left;width: 100%;padding:0 0 0 10px;}
section#liste li.urun-item .urun-text h3 {
    margin: 0;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    padding: 10px 0;
}section#liste li.urun-item .urun-text h4{margin:0;font-size:13px;line-height:13px;font-weight:400;color:#aaa;margin-top:0px;padding-bottom: 6px;height:auto;overflow:hidden}
section#liste li.urun-item .urun-text h5 {
    margin: 0;
    font-size: 25px;
    color: #ffffff;
    font-weight: 500;
    line-height: 26px;
}section#detay{padding:60px 0 0}
section#detay #icerik{padding:0 20px 20px;letter-spacing:1px;font-size:20px;font-weight:200;line-height:20px}
section#detay #slider{width:100%;position:relative;height:300px;top:0;z-index:0}
section#detay #slider .owl-carousel .item{background-position:center;background-size:cover;height:300px}
.owl-carousel .owl-nav button.owl-next{position:absolute;top:calc(50% - 53px);font-size:61px;color:#fff;right:0;width:50px}
.owl-carousel .owl-nav button.owl-prev{position:absolute;top:calc(50% - 53px);font-size:61px;color:#fff;left:0;width:50px}
.owl-carousel .owl-nav span{display:block;padding-bottom:15px}
.owl-dots{position:absolute;bottom:0;width:100%}
.owl-theme .owl-nav [class*=owl-]:hover{background:rgba(0,0,0,.3)}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#c00}
.owl-carousel .owl-nav button:focus{outline:none}